.block-carrossel-imagens {
    position: relative;
}

.block-carrossel-imagens .swiper {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.block-carrossel-imagens .swiper-wrapper{
    width: auto;
    max-width: 100%;
    /* transition-timing-function: linear; */
}
.block-carrossel-imagens .carrossel-observacoes {
    position: relative;
    width: 100%;
    max-width: 350px;
    border-radius: 2rem;
    border-bottom-right-radius: 0;
    background-color: #f2f2f2;
    margin: 0 0 0 auto;
    padding: 2rem 1.6rem;
    z-index: 100;
    margin-top: 20px;
}

@media (min-width:580px) {
    .block-carrossel-imagens .carrossel-observacoes {
        margin: 0 20px 0 auto;
        margin-top: -70px;
    }
}